package com.ym.mec.biz.dal.page;

import com.ym.mec.common.page.QueryInfo;
import io.swagger.annotations.ApiModelProperty;

import java.util.Date;

/**
 * @Author Joburgess
 * @Date 2019/10/11
 */
public class CourseScheduleQueryInfo extends QueryInfo {

    @ApiModelProperty(value = "部门编号")
    private Long organId;

    @ApiModelProperty(value = "上课日期")
    private Date date;

    public Long getOrganId() {
        return organId;
    }

    public void setOrganId(Long organId) {
        this.organId = organId;
    }

    public Date getDate() {
        return date;
    }

    public void setDate(Date date) {
        this.date = date;
    }
}
